Subject: Re: This Week's case
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 19 Nov 2000 06:05:00 -0800 (PST)

OK.  Having taken a second look at the spreadsheet I sent yesterday, here's a 
revised sheet (there was a math error in the original), and my adds to Kim's 
#4.  Most significant issue:  the discrepancy between Kim's and mine is that 
Kim's assumes that the $9,5 million includes pluses from things like dep/gain 
on sale, while mine assumes that it doesn't (i.e., Kim subtracts them, I add 
them).  No big deal, we just need to make an assumption and go with it.  
There's a couple of other differences that are identified in the answer to 
#4--again, just need to make the call either way.

Best,
Jeff